[<text>
<title>iae calls off superfan engine project</title>
<dateline>    london, april 8 - </dateline>the five-nation &lt;international aero
engine&gt; (iae) consortium has decided not to go ahead with the
proposed launch of its superfan engine, a spokesman for
consortium member &lt;rolls-royce plc&gt; said.
    he said a group board meeting had concluded that a launch
would have been premature given the risks involved in trying to
meet an availability date of spring, 1992 required by airlines.
    however, he added that the project had not been cancelled
and could be offered later on.
    the engine was originally proposed for fitting on the
&lt;airbus industrie&gt; a340.
    iae's members are rolls, united technologies corp's &lt;utx.n&gt;
pratt and whitney, fiat spa &lt;fiat.mi&gt; &lt;japanese aero engines
corp&gt; and &lt;mtu&gt; of west germany.
    airbus said this week it would switch to the franco-u.s.
cfm-56-s3 alternative because of doubts whether the superfan
would be ready on time.
    rolls, which has been state-owned since 1971, launches its
"pathfinder" prospectus giving preliminary details of its public
flotation later today.
    analysts said that the timing of the postponement of
superfan -- an 30,000 pound thrust upgrade of the consortium's
v2500 engine fitted to the a320 -- was embarrassing but should
not be considered a serious blow. if anything, it indicated the
financial prudence of the group, one added.
    the rolls spokesman added that the decision did not affect
the v2500 programme itself. equally, there was the possibility
that the consortium would go ahead with the superfan later on.
    rolls rb211 engine was not available for fitting to early
versions of the boeing co &lt;ba.n&gt; 747 but had since captured
about 25 pct of the market, he noted.
 reuter
</text>]